HPE EVA Storage

EVA 4400 and switch firmware Compatibilities

 
ACHCHGUY
Frequent Advisor

EVA 4400 and switch firmware Compatibilities

Hi All,

This is a 2 fold question,

I work for a partner organisation as a result I have access to spock from HP and can find the information about what firmwares other hardware must be for equipment in the EVA range.

But I always get stuck on the Brocade fibre switch compatibilities.

The internal switches in the eva 4400 (5410 models).

I would be interested to hear from people that have partner access and normal public access because the public can do their own 4400 upgrdaes if they want.

I would love to hear how you find the information on compatibilities for swicth models and firmwares and FOS versions


Alos I have heard the after FOS 6.2x that there is no longer no buil;t in WEB management page and you have to download the fabric manager software .
can someone expand on this for me please.

Cheers
S
3 REPLIES 3
IBaltay
Honored Contributor

Re: EVA 4400 and switch firmware Compatibilities

Hi,
this could help you:

Webtools in Brocade from FOS 6.1.1 and higher

http://h20000.www2.hp.com/bc/docs/support/SupportManual/c01612908/c01612908.pdf?jumpid=reg_R1002_USEN

Specificaly for the Brocade 5410 FC module for EVA 4400

HP StorageWorks Fabric OS 6.1.0_8e1
release notes

http://h20000.www2.hp.com/bc/docs/support/SupportManual/c01505750/c01505750.pdf?jumpid=reg_R1002_USEN

HP StorageWorks Fabric OS 6.2.0d
release notes

http://h20000.www2.hp.com/bc/docs/support/SupportManual/c01709493/c01709493.pdf?jumpid=reg_R1002_USEN
the pain is one part of the reality
ACHCHGUY
Frequent Advisor

Re: EVA 4400 and switch firmware Compatibilities

Thanks for the reply....
I will read my way through it....

I did pick this out of one document (will paste below)

NOTE:
The EVA4400 embedded switch and the Brocade 8Gb SAN Switch for HP BladeSystem c-Class only run
on Fabric OS 6.1.0_8ex . Do not attempt to load any other Fabric OS on these switches

Thats a emphatic statement.
As I have not found any info that says this OS does not run with the new eva4400 Firmware I should be fine .

Using the Professional version of DFCM, what sort of machine does it require(never used this product).
Can it be virtulised.
Is it free to use.

Sorry for the dumb questions.
Cheers
S
Sheldon Smith
HPE Pro

Re: EVA 4400 and switch firmware Compatibilities

Go back and look at SPOCK http://www.hp.com/storage/spock again. Which *is* all public now, by the way. You are looking at a rather old document. Just did a quick flyby of SPOCK: Looking at the "B-Series FC Switch Connectivity stream (19-Oct-09)" document, the recommended firmware for the embedded 4400 switches is v6.2.1.
6.1.0_8e1 is several revisions back (although still supported).

Don't forget to assign points to these answers (and the answers to your other threads as well).

Note: While I am an HPE Employee, all of my comments (whether noted or not), are my own and are not any official representation of the company

Accept or Kudo